
From: Guillaume Thouvenin <guillaume.thouvenin@bull.net>

This patch fixes missing dependencies in drivers/connector/Kconfig file. 
We have to ensure that the dependencies of the selected variable are
fulfilled otherwise it can produce some undefined references during the
kernel compilation.  This problem was reported by Adrian Bunk.

Signed-off-by: Guillaume Thouvenin <guillaume.thouvenin@bull.net>
Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/connector/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/connector/Kconfig~connector-exit-notifier-fix-missing-dependencies-in drivers/connector/Kconfig
--- devel/drivers/connector/Kconfig~connector-exit-notifier-fix-missing-dependencies-in	2005-07-25 20:33:15.000000000 -0700
+++ devel-akpm/drivers/connector/Kconfig	2005-07-25 20:33:15.000000000 -0700
@@ -12,6 +12,7 @@ config CONNECTOR
 
 config EXIT_CONNECTOR
 	bool "Enable exit connector"
+	depends on NET
 	select CONNECTOR
 	default y
 	---help---
_
